Bug 120328 - Wb 11 Ch 7 Discussion Table 7-2
Wb 11 Ch 7 Discussion Table 7-2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 15:51 EDT by Dean Davis
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-04-07 15:51:55 EDT
Description of problem:

Change curl to wget - 

"Table 7-2. Command Line Switches for the curl Command" should be
"Table 7-2. Command Line Switches for the wget Command"
Comment 1 Brad Smith 2004-06-17 15:38:15 EDT
Fix committed to CVS

Note You need to log in before you can comment on or make changes to this bug.